## sitesummary 0.1.52

=== debian/changelog ===
sitesummary (0.1.52) unstable; urgency=medium

  * debian/control:
    + Update R: (sitesummary-client): 'cron' -> 'cron | cron-daemon'. (Closes:
      #1038956).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Jun 2023 20:55:33 +0200
