=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  , Holger Levsen <holger@debian.org>
  , Mike Gabriel <sunweaver@debian.org>
  , Dominik George <nik@naturalnet.de>
- , Wolfgang Schweer <wschweer@arcor.de>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.0
 Rules-Requires-Root: binary-targets
@@ -49,7 +48,7 @@
 Package: sitesummary-client
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, lsb-base, gnupg, net-tools
-Recommends: cron, dmidecode, pciutils, usbutils, lsscsi, iproute2, hdparm
+Recommends: cron | cron-daemon, dmidecode, pciutils, usbutils, lsscsi, iproute2, hdparm
 Suggests: sitesummary, munin-node, nagios-nrpe-server, monitoring-plugins-standard, cdpr, ipmitool, zfsutils-linux
 Description: Generate site summary of submitting hosts (client part)
  The sitesummary system makes it easier to keep track of a lot of
