## sitesummary 0.1.53

=== debian/changelog ===
sitesummary (0.1.53) unstable; urgency=medium

  [ Dominik George ]
  * Remove myself from Uploaders.

  [ Guido Berhoerster ]
  * Place munin configuration in include file. (Closes: #762652).
  * Add systemd timer unit for sitesummary-client. (Closes: #1039369).
  * Add systemd timer for sitesummary maintenance.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsitesummary-perl: Add Multi-Arch: foreign.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 10 Aug 2023 18:00:37 +0200
