## sitesummary 0.1.56~deb12u1

=== debian/changelog ===
sitesummary (0.1.56~deb12u1) bookworm; urgency=medium

  * Release to bookworm as 0.1.56~deb12u1.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 28 Aug 2023 16:31:34 +0200

sitesummary (0.1.56) unstable; urgency=medium

  * debian/sitesummary.install:
    + Fix installation of sitesummary-maintenance CRON/systemd-timerd script.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 27 Aug 2023 15:28:32 +0200

sitesummary (0.1.55) unstable; urgency=medium

  [ Guido Berhoerster ]
  * Fix insecure temporary file and directory creation, error checking.
    Seurely create a temporary directory using mktemp and check for errors both
    when creating the directory and wehn changing the current working directory.
    Place the tarball inside the temporary directory instead of using a predictable
    file name in /tmp which may lead to a symlink attack. Ensure the temporary
    directory is always removed. (Closes: #1050289).
  * Use quoting for fragments.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Aug 2023 10:43:16 +0200

sitesummary (0.1.54) unstable; urgency=medium

  [ Guido Berhoerster ]
  * Disable usage of lspci on clients by default
    This works around a bug that turns off the screen on certain Intel NUC
    models. It can be re-enabled by setting the environment variable
    ENABLE_LSPCI to an arbitrary value.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Aug 2023 15:31:03 +0200
