## sitesummary 0.1.56~deb12u2

=== debian/changelog ===
sitesummary (0.1.56~deb12u2) bookworm; urgency=medium

  [ Guido Berhoerster ]
  * Use systemd timer for running sitesummary-client if available.
    (Cherry-picked from release 0.1.58).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 19 Nov 2023 10:38:35 +0100
