=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Petter Reinholdtsen <pere@debian.org>
  , Holger Levsen <holger@debian.org>
  , Mike Gabriel <sunweaver@debian.org>
- , Dominik George <nik@naturalnet.de>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.0
 Rules-Requires-Root: binary-targets
@@ -37,6 +36,7 @@
  sitesummary (<< 0.1.50~),
 Replaces:
  sitesummary (<< 0.1.50~),
+Multi-Arch: foreign
 Description: Generate site summary of submitting hosts (Perl module)
  The sitesummary system makes it easier to keep track of a lot of
  machines, by allowing each machine to report their existence once a
