=== debian/changelog ===
sitesummary (0.1.58) unstable; urgency=medium

  [ Holger Levsen ]
  * Remove myself from uploaders.

  [ Guido Berhoerster ]
  * Use systemd timer for running sitesummary-client if available.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 22 Sep 2023 19:12:51 +0200

sitesummary (0.1.57) unstable; urgency=medium

  * Added debian-version-summary script to list Debian version info.
  * Added host listing support (-l) for hostclass-summary
    and debian_edu-summary.
  * Use debian-version-summary in default web report.
  * Replaced sitesummary-client lsb-base with sysvinit-utils
    for /lib/lsb/init-functions.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 12 Sep 2023 15:13:05 +0200
