=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>
- , Holger Levsen <holger@debian.org>
  , Mike Gabriel <sunweaver@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.0
@@ -47,7 +46,7 @@
 
 Package: sitesummary-client
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, lsb-base, gnupg, net-tools
+Depends: ${misc:Depends}, ${perl:Depends}, sysvinit-utils, gnupg, net-tools
 Recommends: cron | cron-daemon, dmidecode, pciutils, usbutils, lsscsi, iproute2, hdparm
 Suggests: sitesummary, munin-node, nagios-nrpe-server, monitoring-plugins-standard, cdpr, ipmitool, zfsutils-linux
 Description: Generate site summary of submitting hosts (client part)
