## sitesummary 0.1.59

=== Makefile ===
--- 
+++ 
@@ -25,6 +25,7 @@
 
 SUMMARYSCRIPTS = \
 	agesinceseen-summary \
+	debian-pkgversion-summary \
 	debian-version-summary \
 	site-summary \
 	hardware-model-summary \
