=== debian/changelog ===
sitesummary (0.1.59) unstable; urgency=medium

  * Introduced debian-pkgversion-summary listing versions seen for a
    given package.
  * Updated Standards-Version from 4.6.0 to 4.6.2.  No changes needed.
  * Extend sitesummary-upload to handle https URLs in addition to http URLs
    (Closes: 942202).
  * Changed sysvinit-utils dependency to (>= 3.05-1) for working
    /lib/lsb/init-functions.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 12 Dec 2023 20:10:06 +0100
