## sitesummary 0.1.60

=== debian/changelog ===
sitesummary (0.1.60) unstable; urgency=medium

  * Added Romanian debconf translation (ro.po). (Closes: #1059589)

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 29 Mar 2024 14:45:23 +0100
