=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 # No need to submit information when the package is installed
 override_dh_installinit:
 	dh_installinit --no-start
+
+override_dh_installsystemd:
+	dh_installsystemd --no-start --name sitesummary
+	dh_installsystemd --no-start --name sitesummary-client
