## sitesummary 0.1.60build1

=== debian/changelog ===
sitesummary (0.1.60build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:25:41 +0100
