## sitesummary 0.1.61

=== debian/changelog ===
sitesummary (0.1.61) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Converted d/copyright to machine readable format.
  * Adjusted system info collector to handle missing runlevel command.
    (Closes: #1127467)
  * Updated Standards-Version from 4.6.2 to 4.7.3.
  * Updated FSF address in d/copyright to keep lintian happy.

  [ Carles Pina i Estany ]
  * Update po-debconf Catalan translation

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 10 Feb 2026 20:48:27 +0100
